Next lesson playing in 5 seconds

Cancel
  • Overview
  • Transcript

1.2 Prerequisites

Before we can start working on building a watchOS 2 app, we need to have the right tools installed. Luckily for us, there is really only one: Xcode. You can use Xcode version 7 or above, as that is the version that currently supports watchOS 2. You should also have some knowledge of the Swift language. See the Envato Tuts+ course Up and Running With Swift 2 if you need a refresher.

Related Links